Render.ru

Плагины к 4-му МАХу

Basil Stepanov

Активный участник
Рейтинг
7
#1
Как правильно присобачить плагины от 3-го макса к 4-му? А то говорит "ошибка загрузки DLL".
:(((
 

Alexei 1969

Активный участник
Рейтинг
11
#3
Меня кстати бесит эта "неприемственность". Я не верю что настолько сложно сделать так, чтобы плаги 3-го релиза читались 4-м. Это лишние 5-7 мегов компиленного кода, и я уверен, что 99.9% народу согласились бы на такую жертву, лишь бы не геморроиться с поисками.
 
#4
Дискрит с каждой новой версией максины выпускает новую SDK поэтому и плагины не подходят, а большого труда перекомпилировать их нет, заодно и с пиратами борятся!!!!
 

Basil Stepanov

Активный участник
Рейтинг
7
#5
Непреемственность? Почему например Vecta 3D подходит к 2.5, 3.0, 3.1 но не к 4-й???
Просто фигня вышла - купил двойной диск - R4 + плагины - а все плагины для 3-й версии. :(
 
#6
...а ето у тя не Vecta, а вирус, паразитирует на всех старых максах...поставь троян апдейт и может он и на 4 сядет =)...
...шучу...векта - рульз...
...а у меня тоже 2 диска, макс 4 а плугины к 3 и меньше...
...они просто хотят, чтоб мы больше денег тратили...
...мало того макс, чтоб еще и плугины новые покупали...
 
Сверху